@media screen and (max-width: 650px) {
/*首页单独*/
.home-ph-sctitle{
    padding: 0;
    margin-top: 40px;
    background-color: #fff;
    color: #666;
}
.home-ph-sctitle h3{
    margin:0;
    position: relative;
}
.home-ph-sctitle h3 a{
    position: relative;
    padding-left: 15px;
}

.home-ph-special{
    padding: 0;
    position:relative;
    background:none;
}
.home-ph-special  h3:before{
    width:0;
    height:0;
    background: none;
    position:relative;

}
.home-ph-special>a img {
    width: 100%;
    margin: 10px auto;
}
.home-ph-pmscont{
    padding: 10px 0;
    border-top: 1px solid #10558C;
    border-bottom: 1px solid #10558C;
}
.home-ph-pmscont img{
    width: 70%;
    margin: auto;
}
.home-ph-scpcont{
    padding: 0;
    margin: 10px;
}
.home-ph-scpcont .home-ph-scpstate{
    margin: 0 10px;
}
.home-ph-scpcont .home-ph-scpstate ul {
    margin: 0;
}
.home-ph-scpstate ul li p {
    font-size: 16px;
    margin: 0;
}
.home-ph-scpstate ul li p a {
    color: #00548F;
    font-size: 16px;
}
.home-ph-polpiccont{
    overflow: hidden;
    border-bottom: 1px dashed #ccc;
    padding: 10px 0;
}
.home-ph-polpiccont h4 {
    margin: 0;
    padding: 10px 0;
    display: block;
    width: 60%;
    float: right;
}
.home-ph-info{
    padding:0;
    background-color: #fff;
    color: #666;
}
.home-ph-info img{
    margin: auto;
}
.home-ph-servcont{
    margin: 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dashed #ccc;
    margin-top:30px;
}
.gwe-paragraph .home-services{
    overflow: hidden;
}
.gwe-paragraph .home-services h3{
    margin:10px;
}
.gwe-paragraph .home-services h3 a {
    display: block;
    width: 100%;
    float: none;
    padding: 0;
}
.gwe-paragraph .home-services p {
    height: 30px;
    width: 100%;
    margin: 0;
}
.gwe-paragraph .home-services a{
    display: block;
    width: 50%;
    float: left;
    padding: 5px 10px;
}
.gwe-paragraph .home-services .i-1 {
	background:url("../img/HOME03.png") no-repeat 0;
	background-size:100%
}
.gwe-paragraph .home-services .i-2 {
	background:url("../img/HOME05.png") no-repeat 0;
	background-size:100%
}
.gwe-paragraph .home-services .i-3 {
	background:url("../img/HOME09.png") no-repeat 0;
	background-size:100%
}
.gwe-paragraph .home-services .i-4 {
	background:url("../img/HOME10.png") no-repeat 0;
	background-size:100%
}
.gwe-paragraph .home-services .i-5 {
	background:url("../img/HOME13.png") no-repeat 0;
	background-size:100%
}
.gwe-paragraph .home-services .i-6 {
	background:url("../img/HOME14.png") no-repeat 0;
	background-size:100%
}
.gwe-paragraph .home-services .i-7 {
	background:url("../img/HOME17.png") no-repeat 0;
	background-size:100%
}
.home-ph-visacont{
    padding: 0;
    margin: 10px;
}
.home-ph-visacont .home-visa{
    border-bottom: 1px dashed #ccc;
}
.home-ph-visacont .home-visa p{
    font-size: 16px;
}
.home-ph-visacont .home-visa a {
    color: #000;
}
.home-ph-visacont .home-visa h4 {
    font-size: 18px;
    background: url(../img/ff.png) no-repeat 0;
    padding-left: 15px;
    color: #000;
}

.home-ph-visacont .home-ph-ink ul {
    padding-left: 20px;
}
.home-ph-visacont .home-ph-ink  ul li {
    list-style: disc;
}


}


.turn_black
{
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\' x=\'0\' y=\'0\' width=\'100%\' height=\'100%\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
          -webkit-filter: grayscale(100%);
         -moz-filter: grayscale(100%);
         -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
         filter: grayscale(100%);
         filter: gray;
    }